.navbar-container{
	top:0px;
	/*position: -webkit-sticky;
	position: sticky;*/
	position: fixed;
	width: 100%;
	height:45px;
	z-index: 100;
}
.navbar-sticky{
 	position: fixed;
	top: 0;
	width: 100%;
}
.navbar-felsorolas{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	/*overflow: hidden;*/
	/*Fontos, hogy a gombok hátterét is állítsuk át ugyanarra a szintre*/
	background-color: #1a75ff;
	position: absolute;
	width: 100%;
	
}
.navbar-altartalom{
	display:none;
	position:absolute;
	background-color: #99b3ff;
	min-width: 140px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 100;
	/*Ha kcsi a képernyő, görgetni is lehet*/
	overflow: auto;
}
.navbar-jobb{
	float:left;
	border-right: 1px solid white;
	margin: 0px;
}
.navbar-bal{
	float: right;
	border-left: 1px solid white;
	margin: 0px;
}
.navbar-gomb{
	display: block;
	padding: 12px 14px;
	text-decoration: none;
	color: white;
	height:45px;
	text-align: center;
	line-height: 1.3;
	margin: 0px;
	border-top: none;
	border-left:none;
	/*Megegyező a felsorolás hátterével*/
	background-color: #1a75ff;
	border-bottom:none;
	border-right:none;
	user-select: none;
	cursor: pointer;
	
}
.navbar-gomb:hover{
	background-color: #000080;
}
.navbar-alfelsorolas{
	display: block;
	text-decoration: none;
	color: white;
	height: 45px;
	margin: 0px;
	position: relative;
	display: inline-block;
}
.navbar-algomb{
	user-select: none;
	margin-left: 0px;
}
.navbar-altartalom .navbar-algomb {
	color: black;
	padding: 8px 12px;
	text-decoration: none;
	display: block;
	line-height: 1.1;
	z-index: 100;
}
.navbar-algomb:hover{
	background-color: #000080;
	cursor: pointer;
}
.navbar-felhasznalonev{
	width: auto;
	padding: 2px 12px;
	line-height: 1.3;
}
.navbar-nev{
	position: relative;
	top: 2px;
}
.nincsprofilkep{
	height: 40px;
	width: 40px;
	border-radius: 100%;
	margin-right: 10px;
	margin-top: 0px;
}
.navbar-altartalom{
	width:100%;
}
.ertesitesek{
	display:none;
	background-color: #99b3ff;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	width: auto;
	/*Ha kcsi a képernyő, görgetni is lehet*/
	overflow: auto;
	position: absolute;
	width: 900%;
	margin-left: -400%;
	max-height: 317px;
	overflow:auto;
}
.ertesites{
	padding: 5px;
	margin: 5px;
	border-radius: 2px;
	background-color: #e6ecff;
	color: black;
}
.navbar-ikon{
	width: 25px;
	height: 25px;
}
.navbar-admingomb{
	background: #ffad33;
	color: black;
}
/*Az összes leugró gomb beállítása*/
.navbar-leugro-gomb-1:hover .navbar-altartalom-1{
	display:block;
}
.navbar-leugro-gomb-2:hover .navbar-altartalom-2{
	display:block;
}
.navbar-leugro-gomb-3:hover .navbar-altartalom-3{
	display:block;
}
.navbar-leugro-gomb-4:hover .navbar-altartalom-4{
	display:block;
}
.navbar-leugro-gomb-5:hover .navbar-altartalom-5{
	display:block;
}
.navbar-leugro-gomb-6:hover .navbar-altartalom-6{
	display:block;
}
.navbar-leugro-gomb-7:hover .navbar-altartalom-7{
	display:block;
}
.navbar-leugro-gomb-8:hover .navbar-altartalom-8{
	display:block;
}
@media only screen and (max-width: 1200px) {
 .navbar-container{
    display: none;
  }
}

